[<text>
<title>bank of france cuts intervention rate</title>
<dateline>    paris, march 9 - </dateline>the bank of france said it cut its money
market intervention rate to 7-3/4 pct from eight pct when it
injected money against first category paper.
    the bank also cut its seven-day repossession rate to 8-1/2
pct from 8-3/4 pct.
    the intervention rate has stood at eight pct since it was
raised from 7-1/4 pct on january 2 as the french franc came
under pressure ahead of the ems realignment on january 11.
    the bank said the purchase, effective tomorrow, is for five
pct of private paper and fixed rate treasury bills maturing
between march 25 and june 25 and of other treasury bills
maturing between march 25, 1987 and march 25, 1989.
    the rate cut had been expected since the bank announced a
money market intervention tender earlier today.
    money market dealers said conditions seemed right for a
quarter percentage point cut, reflecting an easing in the call
money rate last week, and the french franc's steadiness on
foreign exchange markets since the february 22 currency
stabilisation accord here by the group of five and canada.
 reuter
</text>]